
.site-lang-es #wb_header { height: 143px; }
.site-lang-es #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-es #wb_main { height: 960px; padding-bottom: 50px; }
.site-lang-es #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-es #wb_footer { height: 80px; }
.site-lang-es #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent url("../gallery_gen/38f9090fbe4dc91d853077294b27e01c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 1183px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 1133px; min-height: 1183px; }
#wb_element_instance0 { top: 86px; left: 10px; min-width: 1190px; width: 1190px; min-height: 54px; height: 54px; display: block; z-index: 428; }
#wb_element_instance0 > .wb_shp { display: block; background-color: rgba(242, 17, 70, 0.97); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1190px; height: 54px; }
#wb_element_instance0 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1 { top: 20px; left: 0px; min-width: 1185px; width: 1185px; min-height: 66px; height: 66px; display: block; z-index: 472; }
#wb_element_instance2 { top: 86px; left: 20px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; z-index: 680; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: right; }
#wb_element_instance2 ul ul { background: rgba(219, 3, 53, 0.04) none repeat left top; }
#wb_element_instance2 li { margin: 0px 20px 0px 0px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 493; }
#wb_element_instance4 { top: 420px; left: 1px; min-width: 1199px; width: 1199px; min-height: 20px; height: 20px; display: block; z-index: 318; }
#wb_element_instance5 { top: 560px; left: -1px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 288; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance5 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance6 { top: 560px; left: 330px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 290; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance6 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance7 { top: 560px; left: 999px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 291; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance7 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance8 { top: 560px; left: 660px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 292; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance8 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance9 { top: 617px; left: 59px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 319; }
#wb_element_instance9 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 620px; left: 390px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 320; }
#wb_element_instance10 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 120px; left: 1px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 323; }
#wb_element_instance12 { top: 37px; left: 0px; min-width: 1170px; width: 1170px; min-height: 82px; height: 82px; display: block; z-index: 324; }
#wb_element_instance13 { top: 780px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 325; }
#wb_element_instance14 { top: 780px; left: 330px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 327; }
#wb_element_instance15 { top: 780px; left: 660px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 329; }
#wb_element_instance16 { top: 780px; left: 1000px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 331; }
#wb_element_instance17 { top: 440px; left: 1px; min-width: 1199px; width: 1199px; min-height: 66px; height: 66px; display: block; z-index: 332; }
#wb_element_instance18 { top: 840px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 326; }
#wb_element_instance19 { top: 620px; left: 730px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 321; }
#wb_element_instance19 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 620px; left: 1060px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 322; }
#wb_element_instance20 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 272px; left: 989px; min-width: 210px; width: 210px; min-height: 159px; height: 159px; display: block; z-index: 333; }
#wb_element_instance21 img { width: 210px; height: 159px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 290px; left: 1px; min-width: 780px; width: 780px; min-height: 96px; height: 96px; display: block; z-index: 334; }
#wb_element_instance23 { top: 74px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 143px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 960px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en #wb_footer { height: 80px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1183px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1133px; min-height: 1183px; }
#wb_element_instance24 { top: 86px; left: 10px; min-width: 1190px; width: 1190px; min-height: 54px; height: 54px; display: block; z-index: 428; }
#wb_element_instance24 > .wb_shp { display: block; background-color: rgba(242, 17, 70, 0.97); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1190px; height: 54px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 { top: 20px; left: 0px; min-width: 1185px; width: 1185px; min-height: 66px; height: 66px; display: block; z-index: 472; }
#wb_element_instance26 { top: 86px; left: 20px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; z-index: 680; }
#wb_element_instance26 > ul { display: block; }
#wb_element_instance26 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: right; }
#wb_element_instance26 ul ul { background: rgba(219, 3, 53, 0.04) none repeat left top; }
#wb_element_instance26 li { margin: 0px 20px 0px 0px; }
#wb_element_instance26 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 481; }
#wb_element_instance28 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 493; }
#wb_element_instance29 { top: 420px; left: 1px; min-width: 1199px; width: 1199px; min-height: 20px; height: 20px; display: block; z-index: 318; }
#wb_element_instance30 { top: 560px; left: -1px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 288; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance30 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance31 { top: 560px; left: 330px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 290; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance31 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance32 { top: 560px; left: 999px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 291; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance32 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance33 { top: 560px; left: 660px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 292; }
#wb_element_instance33 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance33 > .wb_shp { background-color: transparent; border: 8px solid #db0335; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance34 { top: 617px; left: 59px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 319; }
#wb_element_instance34 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 620px; left: 390px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 320; }
#wb_element_instance35 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 120px; left: 1px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 323; }
#wb_element_instance37 { top: 37px; left: 0px; min-width: 1170px; width: 1170px; min-height: 83px; height: 83px; display: block; z-index: 324; }
#wb_element_instance38 { top: 780px; left: 0px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 325; }
#wb_element_instance39 { top: 780px; left: 330px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 327; }
#wb_element_instance40 { top: 780px; left: 660px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 329; }
#wb_element_instance41 { top: 780px; left: 1000px; min-width: 200px; width: 200px; min-height: 31px; height: 31px; display: block; z-index: 331; }
#wb_element_instance42 { top: 440px; left: 1px; min-width: 1199px; width: 1199px; min-height: 66px; height: 66px; display: block; z-index: 332; }
#wb_element_instance43 { top: 840px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 326; }
#wb_element_instance44 { top: 620px; left: 730px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 321; }
#wb_element_instance44 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 620px; left: 1060px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 322; }
#wb_element_instance45 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 272px; left: 989px; min-width: 210px; width: 210px; min-height: 159px; height: 159px; display: block; z-index: 333; }
#wb_element_instance46 img { width: 210px; height: 159px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 290px; left: 1px; min-width: 780px; width: 780px; min-height: 96px; height: 96px; display: block; z-index: 334; }
#wb_element_instance48 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance9 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance27 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance27 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance27 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance27 { min-width: 200px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
